Groovy 1.7.10

## org.codehaus.groovy.antlr.java
[Java] Class Java2GroovyMain

    java.lang.Object
      org.codehaus.groovy.antlr.java.Java2GroovyMain

    public class Java2GroovyMain
    extends Object

Method Summary
`static String` | `convert(String filename, String input)`
`static String` | `convert(String filename, String input, boolean withHeader, boolean withNewLines)`
`static void` | `main(String[] args)`
`static String` | `mindmap(String input)`
`static String` | `nodePrinter(String input)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### convert

    public static String convert(String filename, String input)

### convert

    public static String convert(String filename, String input, boolean withHeader, boolean withNewLines)

### main

    public static void main(String[] args)

### mindmap

    public static String mindmap(String input)

### nodePrinter

    public static String nodePrinter(String input)

Copyright © 2003-2010 The Codehaus. All rights reserved.